
QGIS Application - Feature request #4986

Versioning Support with Topology and Attribute control

2012-02-11 02:16 PM - Oleg Seliverstov

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14770

Description

Hello! Please add Versioning support with Topology and Attribute conflict control for PostGIS DBs multiuser editing. Thanks!

History

#1 - 2012-02-11 02:18 PM - Giovanni Manghi

Hi,

I'm not 100% sure but there should be tickets already open with this feature request. Plese check.

#2 - 2012-02-11 02:19 PM - Oleg Seliverstov

Please remove this to the feature.

#3 - 2012-02-11 02:28 PM - Jürgen Fischer

- Tracker changed from Bug report to Feature request

- Subject changed from Versioning Support wiht Topology and Attribute control to Versioning Support with Topology and Attribute control

checkout the pgversion plugin

#4 - 2012-02-11 02:30 PM - Giovanni Manghi

versioning is also available in the postgis manager tool

#5 - 2012-02-11 11:27 PM - Alexander Bruy

For topology support see also #3483. Versioning already available with 3rd party plugins

#6 - 2012-02-12 02:02 AM - Oleg Seliverstov

Thanks!

pgVersion plugin - a good tool for attributes conflict control! http://www.kappasys.ch/cms/index.php?id=23&#38;L=5 /doesn't support geometry merges

conflicts/

Versioning already available with 3rd party plugins
#7 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#8 - 2012-10-06 02:17 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#9 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#10 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
